@charset "UTF-8";

.popup-area.wide {width: 95%; max-width: 1200px; margin: 50px auto; position: relative; top: 0; transform: none; background-color: #fff;}

.terms {width: 100%; padding: 50px; border-top: 8px solid var(--highlight); background-color:#FFFFFF; position: relative; z-index: 100;}
.terms .title {margin-bottom: 80px;}
.terms h2 {color: var(--dark);}
.terms h3 {margin-top: 30px;}